/* CSS Document */
@charset "utf-8"; *{ margin:0; padding:0}
html{ width:100%; height:100%; -webkit-font-smoothing:antialiased; -webkit-overflow-scrolling:touch; -moz-overflow-scrolling:touch; -o-overflow-scrolling:touch; overflow-scrolling:touch; position:relative}
body{ color:#333; background:#f0f0f0; width:100%; height:100%; position:relative; font-size:14px; font-family:'arial', 'MicroSoft YaHei'}
a{ text-decoration:none; color:#000; font-size:14px; font-family:'arial', 'MicroSoft YaHei'}
a, body{ font-family:'MicroSoft YaHei'/9; -webkit-tap-highlight-color:rgba(0,0,0,0)}
img{ border:0}
ol, ul, li{ list-style:none}
input, textarea{-webkit-appearance:none; outline:none; resize:none; }
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{ -webkit-text-size-adjust:none}
.wrap{ background:#fff; margin-top:10px;overflow: hidden;}
.fl{ float:left}
.fr{ float:right}

.header{ width:100%; height:45px; background:#24cd77; font:normal 18px/45px ''; color:#fff; text-align:center; position:fixed; top:0; z-index:999}
.header p{ padding:0 55px; }
.header_next{ padding-top:45px; }
.h_menu{ width:45px; height:45px; background:url(../images/icons.png) no-repeat; background-size:45px 300px; position:absolute; left:0; top:0}
.h_search{ width:45px; height:45px; background:url(../images/icons.png) 0 -45px no-repeat; background-size:45px 300px; position:absolute; right:0; top:0}
.search{ width:82%; padding:5px; }
.search_txt{ width:80%; height:35px; background:#fff; border:none; border-radius:5px; padding:0 2%; float:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.search_btn{ width:14%; height:35px; background:url(../images/icon_search.png) no-repeat center #fff; background-size:35px 35px; border:none; border-radius:5px; text-align:center; margin-left:2%; }

.focus{ overflow:hidden; }
.focus ul{ float:left; }
.focus li{ width:100%; float:left; position:relative; padding-top: 0}
.focus li img{ width:100%; height:202px;}
.focus li p{ width:92%; height:24px; background:url(../images/bg.png) repeat-x; font:normal 14px/24px ''; color:#fff; padding:0 4%; position:absolute; left:0; bottom:0; overflow:hidden}

.navigate{ background:#fff; overflow:hidden}
.navigate li{ width:30%; text-align:center; padding:10px 0; margin-left:2.5%; float:left}
.navigate li b{ width:30px; height:30px; border-radius:30px; margin-bottom:5px; display:inline-block}
.bg_game{ background:url(../images/icons.png) 0 -90px no-repeat #F2B258; background-size:45px 300px; }
.bg_app{ background:url(../images/icons.png) 0 -120px no-repeat #FA8484; background-size:45px 300px; }
.bg_cate{ background:url(../images/icons.png) 0 -150px no-repeat #5EC9F3; background-size:45px 300px; }

.tit{ height:25px; font:normal 14px/25px ''; padding:8px}
.tit i{ width:25px; height:25px; border-radius:25px; vertical-align:middle; margin-right:8px; display:inline-block}
.tit_star{ background:url(../images/icons.png) 0 -230px no-repeat #24cd77; background-size:45px 300px; }
.tit_game{ background:url(../images/icons.png) 0 -180px no-repeat #24cd77; background-size:45px 300px; }
.tit_app{ background:url(../images/icons.png) 0 -205px no-repeat #24cd77; background-size:45px 300px; }
.tit a{ height:25px; font:normal 14px/25px ''; display:inline-block}
.more{ font-size:12px; float:right}
.more a{ color:#999; margin-left:15px; }
.more a.on{ color:#24cd77; text-decoration:underline; }

.app_list{ overflow:hidden}
.app_list li{ width:23%; text-align:center; padding:10px 1%; float:left}
.app_list li img{ width:72px; height:72px; }
.app_list li p{ height:20px; font:normal 14px/20px ''; padding-top:5px; overflow:hidden}
.app_list li i{ font:normal 12px/20px ''; color:#24cd77}

@media(min-width:640px){
    .app_list li{ width:12%; text-align:center; padding:10px 0.2%; float:left}
}

.apk_dl{ height:45px; background:-webkit-linear-gradient(top, #fff 0%, #f6f6f6 60%, #ddd 100%); background:linear-gradient(to bottom, #fff 0%, #f6f6f6 60%, #ddd 100%); padding:15px 0; margin-top:10px; position:relative}
.dl_pic{ width:45px; height:45px; position:absolute; left:15px; top:15px; }
.dl_pic img{ width:45px; }
.dl_txt{ font:normal 12px/20px ''; padding:0 110px 0 70px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.dl_txt p{ font:normal 14px/25px ''; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.dl_btn{ width:80px; height:30px; position:absolute; top:22px; right:15px; }
.dl_btn a{ width:80px; height:30px; font:normal 14px/30px ''; background:#3FC48F; border-radius:5px; color:#fff; text-align:center; display:inline-block}

.wrap .tit a i{ width:30px; height:30px; background:url(../images/categorybg.png) no-repeat; display:inline-block; vertical-align:middle}

.wrap .tit a i.i_286{ background-position:0 0}
.wrap .tit a i.i_285{ background-position:0 -30px}
.wrap .tit a i.i_294{ background-position:0 -60px}
.wrap .tit a i.i_290{ background-position:0 -90px}
.wrap .tit a i.i_291{ background-position:0 -120px}
.wrap .tit a i.i_258{ background-position:0 -150px}
.wrap .tit a i.i_277{ background-position:0 -120px}
.wrap .tit a i.i_288{ background-position:0 -140px}
.wrap .tit a i.i_202{ background-position:0 -160px}
.wrap .tit a i.i_298{ background-position:0 -180px}
.wrap .tit a i.i_293{ background-position:0 -200px}
.wrap .tit a i.i_302{ background-position:0 -220px}
.wrap .tit a i.i_279{ background-position:0 -240px}
.wrap .tit a i.i_313{ background-position:0 -260px}
.wrap .tit a i.i_243{ background-position:0 -280px}
.wrap .tit a i.i_312{ background-position:0 -300px}
.wrap .tit a i.i_278{ background-position:0 -320px}
.wrap .tit a i.i_310{ background-position:0 -340px}
.wrap .tit a i.i_280{ background-position:0 -360px}
.wrap .tit a i.i_297{ background-position:0 -480px}
.wrap .tit a i.i_242{ background-position:0 -400px}
.wrap .tit a i.i_394{ background-position:0 -420px}
.wrap .tit a i.i_307{ background-position:0 -440px}
.wrap .tit a i.i_339{ background-position:0 -690px}
.wrap .tit a i.i_333{ background-position:0 -720px}
.wrap .tit a i.i_334{ background-position:0 -750px}
.wrap .tit a i.i_328{ background-position:0 -780px}
.wrap .tit a i.i_329{ background-position:0 -810px}
.wrap .tit a i.i_331{ background-position:0 -840px}
.wrap .tit a i.i_335{ background-position:0 -420px}
.wrap .tit a i.i_336{ background-position:0 -420px}
.wrap .tit a i.i_337{ background-position:0 -660px}
.wrap .tit a i.i_341{ background-position:0 -660px}
.wrap .tit a i.i_343{ background-position:0 -870px}
.wrap .tit a i.i_396{ background-position:0 -810px}

.app_view{ overflow:hidden}
.app_view li{ width:30%; text-align:center; padding:10px 0 0 2.5%; float:left}
.app_view li img{ width:72px; height:72px; }
.app_view li p{ height:20px; font:normal 14px/20px ''; padding-top:5px; overflow:hidden}
.app_view li i{ font:normal 12px/20px ''; color:#24cd77}

@media(min-width:640px){
    .app_view li{ width:15.5%; text-align:center; padding:10px 0 10px 1%; float:left}
}

.footer{ font:normal 12px/24px ''; padding:5px 0; text-align:center; color:#999; background:#f0f0f0;}
.footer a{ font-size:12px; color:#f33; display:block}

.pos{ height:20px; font:normal 14px/20px ''; color:#24cd77; margin:10px; overflow:hidden}
.pos a{ color:#666; margin:0 5px; }
.pos i{ font:normal 14px/20px ''; color:#666; }

.app_details{ background:#fff; padding:15px; }
.app_details dl{ width:100%; overflow:hidden; display:-webkit-box; }
.app_details dt{ width:90px; }
.app_details dt img{ width:90px; }
.app_details dd{ margin:0 10px; }
.app_details dd h1{ font:normal 17px/25px ''; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.app_details dd p{ font:normal 14px/25px ''; }
.app_details dd p i{ font-style:normal; color:#24cd77; padding-right:8px; }
.app_details dd p a{ color:#24cd77}

.css_xiazai_load{ padding:0 15px 15px 15px; background:#fff; }
.css_xiazai_load .d_btn{ width:100%; height:40px; font:normal 14px/40px ''; background:#24cd77; border-radius:5px; color:#fff; text-align:center; display:block}
.css_xiazai_load a{/*width: 45%;height:40px;font:normal 14px/40px '';background:#24cd77;color:#fff;*/border-radius:5px;text-align:center;display:block;float: left;margin-left: 7px;}
.b_safe{width: 50%;height:40px;border: 1px solid #24CD77;background:#24cd77;color:#fff;font: normal 16px/20px 'MicroSoft YaHei';text-align: center;display:block;}
.b_normal{width: 39%;height:40px;border: 1px solid #24CD77;color: #24CD77;font: normal 14px/38px 'MicroSoft YaHei';text-align: center;display: block;background-color: #ffff;}
.appstore{display:block;font: normal 10px 'MicroSoft YaHei';}
.app_describe{ background:#fff; padding:10px 15px 40px 15px; margin-bottom:10px; position:relative}
.des_tit{ font:bold 14px/20px ''; color:#666; padding:5px 0}
.content{ height:auto; font:normal .28rem/.46rem ''; color:#666; overflow:hidden}
.content p{ padding:5px 0}
.content img{display: block; margin:5px auto; max-width: 100%;height: auto;}
.content a{color:#28C88A;text-decoration:underline;}
.pc_content{  font:normal 14px/20px ''; color:#666; overflow:hidden}
.pc_content p{ padding:5px 0}
.pc_content a{color:#28C88A;text-decoration:underline;}
.des_more{ width:100%; height:40px; font:normal 14px/40px ''; color:#24cd77; background:url(../images/bg_gradual.png) repeat-x; text-align:center; padding-top:40px; text-align:left; display:block; position:absolute; text-indent:15px; left: 0; bottom:0}
.bg_no{ background:none}
.vh_content{ padding:0 10px 10px 10px;line-height:23px}
.vh_content p{ padding:5px 0}
.vh_content a{color:#28C88A;text-decoration:underline;}

.app_update{ background:#fff; padding:10px 15px; }
.app_update p{ font:normal 14px/20px ''; color:#666; padding:5px 0}

.error{ background:#24cd77; padding:10px 20px 50px 20px; }
.error h2{ font:normal 50px/100px ''; color:#fff; text-align:center; }
.error p{ font:normal 14px/22px ''; color:#fff; text-align:center;}

.app_result{ background:#fff; }
.app_result li{ height:72px; padding:15px; border-bottom:1px solid #E9E9E9; position:relative}
.app_pic{ width:72px; height:72px; position:absolute; left:15px; top:15px; }
.app_pic img{ width:72px; height:72px; }
.app_txt{ padding:0 0 0 86px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.app_txt h3{ font:bold 15px/24px ''; }
.app_txt p{ font:normal 12px/24px ''; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.app_txt i{ font-style:normal; color:#f33}

/*page*/
.page{ background:#fff; text-align:center; padding:15px; }
.no_click{ color:#bbb; }

.swiper-slide{ text-align:center; background:#f0f0f0; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center; padding-top:5px;}


/**/
.details .screen{ background:#fff; position:relative; overflow-x:auto; overflow-y:hidden; height:240px; direction:ltr}
.details .screen .b{ height:240px; z-index:1; white-space:nowrap; user-select:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-transform:translateZ(0); transform:translateZ(0); -webkit-touch-callout:none; -webkit-user-select:none; -webkit-text-size-adjust:none; text-size-adjust:none; padding:10px 0;}
.details .screen img{ height:218px; padding-left: 5px;}
.details .screen a.screen-pswp, .details .screen a.details-tube{ height:240px !important; margin-right:3px; display:inline-block}
.nav{ background:#24cd77; position:fixed; top:0; width:100%; height:45px; line-height:45px; z-index:999}
.inav{ position:absolute}
.nav .menu{ width:45px}
.nav .n{ width:100%; display:-webkit-box; display:-moz-box; display:box; -webkit-box-orient:horizontal; -moz-box-orient:horizontal; box-orient:horizontal}
.nav .l{ width:100px; text-align:center}
.nav .l a{ font-size:1.8rem; font-weight:600; color:#fff}
.nav .c{ -webkit-box-flex:1; -moz-box-flex:1; box-flex:1; margin:0 45px 0 0; text-align:center; font:normal 16px/45px ''; color:#fff;}
.nav .c img{ height:45px;}
.nav .anim .c{ margin-right:50px; -webkit-transition:margin-right 500ms ease; transition:margin-right 500ms ease}
.nav .c ul{ width:100%; display:-webkit-box; display:-moz-box; display:box; -webkit-box-orient:horizontal; -moz-box-orient:horizontal; box-orient:horizontal}
.nav .c li{ -webkit-box-flex:1; -moz-box-flex:1; box-flex:1}
.nav .r{ position:absolute; right:0; top:0; z-index:99999}
.nav .r a{ display:block; width:45px; height:45px; text-align:center}
.menu_html{ overflow-y:hidden !important}
.menu, .lang-tip{ -webkit-transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1); -moz-transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1); -o-transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1); transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1); -webkit-transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1); -moz-transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1); -o-transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1); transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1)}
.menu{ transition-duration:300ms; position:fixed; top:0; left:-270px; height:100%; overflow-x:hidden; overflow-y:auto; z-index:10001; padding-bottom:60px; min-width:200px; width:60%; max-width:251px; background:white}
.menu-red{ width:8px; height:8px; border-radius:50%; background-color:#FC2C1F; position:absolute; right:8px; top:10px; z-index:1; display:none}
.menu-btn{ padding:13px 0; width:45px}
.so .menu-btn{ margin-top:-5px}
.menu-btn .bar_1, .menu-btn .bar_2, .menu-btn .bar_3{ position:relative; display:block; width:21px; height:3px; margin:5px auto; background-color:#fff; border-radius:10px}
.menu-btn .bar_1{ margin-top:0}
.menu-btn .bar_3{ margin-bottom:0}
.menu-btn-close .bar_1{ -webkit-transform:translateY(8px) rotate(-45deg); -ms-transform:translateY(8px) rotate(-45deg); transform:translateY(8px) rotate(-45deg); background-color:#555}
.menu-btn-close .bar_2{ opacity:0}
.menu-btn-close .bar_3{ -webkit-transform:translateY(-8px) rotate(45deg); -ms-transform:translateY(-8px) rotate(45deg); transform:translateY(-8px) rotate(45deg); background-color:#555}
.menu-group{ padding-top:10px}
.menu-group li a{ display:block}
.menu-group li a.on .menu-only-text{ color:#24cd77}
.menu-group li a.on{ position:relative}
.menu-group li a.on:before{ content:''; position:absolute; width:0; height:0; left:20px; top:50%; margin-top:-7px; border-top:6px solid transparent; border-left:6px solid #24cd77; border-bottom:6px solid transparent}
.menu-border{ border-bottom:solid 1px #E0E0E0; padding-bottom:10px}
.menu-layer{ padding:7px 0 7px 20px; position:relative; top:-3px}
.menu-text{ margin-left:8px}
.menu-only-text{ padding:10px 0 10px 20px}
.menu-user-layer{ padding:7.5px 35px 7.5px 20px; position:relative}
.menu-user-layer img{ position:relative; top:-3px; border-radius:50%}
.menu-layer, .menu-only-text, .menu-user-layer{ color:#555; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.menu-icon-game{ background-position:0 -48px}
.menu-icon-app{ background-position:0 0}
.menu-icon-category{ background-position:0 -24px}
.menu-icon-trending{ background-position:0 -120px}
.menu-icon-search{ background-position:0 -144px}
.menu-icon-topic{ background-position:0 -96px}
.menu-icon-home{ background-position:0 -72px}
.menu-user, .menu-lang{ position:absolute; right:25px}
.menu-user{ top:22px}
.menu-lang{ top:16px}
.menu-lang-li{ position:relative}
.menu-lang-li .menu-only-text{ padding-right:35px}
.menu-user-down, .menu-lang-down{ border-top:6px solid rgba(0,0,0,0.54); border-left:6px solid transparent; border-right:6px solid transparent}
.menu-user-up, .menu-lang-up{ border-bottom:6px solid rgba(0,0,0,0.54); border-left:6px solid transparent; border-right:6px solid transparent}
.menu-locals{ display:none}
.menu-locals .menu-only-text{ padding-left:35px}
.menu-last{ margin-bottom:50px}
.menu-hide{ display:none}
.menu-center{ display:none}
.shadow{ display:none; background:rgba(0,0,0,0.5); position:fixed; top:0; height:100%; left:0; right:0; z-index:10000; padding-bottom:60px}
.menu-body a{ font:normal 14px/40px ''; padding:0 15px; display:block}

.star_p{ height:15px; padding:2px 0}
.star_bg{ width:75px; height:15px; background:url(../images/star_bg.png) no-repeat; position:relative; display:inline-block; vertical-align:sub}
.star{ height:15px; background:url(../images/star.png) no-repeat; position:absolute; top:0; left:0; display:inline-block}
.app_details dd .star_p{ padding:3px 0}

.vh_box{ border-top:1px solid #e9e9e9; padding:10px 10px 1px 10px;}
.vh_clue{ color:#999; padding-bottom:10px;}
.vh_box ul{}
.vh_box li{ margin-bottom:15px; position:relative;}
.vh_box li a{ display:block;}
.vh_box h3{ font:normal 16px/20px 'MicroSoft YaHei'; border-left:3px solid #24CD77; padding-left:10px; margin:5px 0}
.vh_box span{ color:#666; display:block}
.vh_box span em{ height:24px; font:normal 12px/24px 'MicroSoft YaHei'; background:#24CD77; color:#fff; border-radius:3px; padding:0 6px; margin:0 5px;}
.btn_vh{ height:24px; line-height:24px; background:#24CD77; color:#fff; padding:0 10px; float:right}
.vh_more{ width:18px; height:18px; background:#fff; border:1px solid #24CD77; border-radius:18px; line-height:9px; color:#24CD77; text-align:center; position:absolute; right:5px; bottom:0; padding:2px; z-index:999;}
.vh_info{ font:normal 12px/20px 'MicroSoft YaHei'; padding:5px 0}
.btn_vhapp{ width:100%; height:35px; background:#24CD77; color:#fff; font:normal 14px/35px ''; text-align:center; display:block;}
.vh_brief{ font:normal 14px/22px 'MicroSoft YaHei'; padding:0 10px 10px 10px;}

.slide_box {
    width:100%;height:120px;overflow:hidden;
}
.slide_box .slide_wrap {
    height:137px;
    overflow-x:scroll;
    overflow-y:hidden;
}
.slide_box .slide_wrap ul {
    width:100% + 100%;
    display:flex;
}
.slide_box .slide_wrap ul li {
    flex:1;height:120px;box-sizing:border-box; margin-right:5px; position:relative
}
.slide_box .slide_wrap ul li img {
    height: 120px;
}
.slide_box .slide_wrap ul li p {
    width:90%; height:30px; background:url(../images/bg.png) repeat-x; font:normal 14px/30px ''; color:#fff; padding:0 5%; position:absolute; bottom:0; left:0;
}

.tips{ background:#fff; padding:0 15px 15px 15px; margin-top: -5px;}
.tips a{ border:1px solid #e1e1e1; font:normal 14px/28px 'MicroSoft YaHei'; color:#6A8EDC; border-radius:3px; padding:0 10px; margin-right:10px; margin-top: 5px; display:inline-block}

.details_tab{ background:#fff; margin-left:-1px; display: flex}
.details_tab a{ flex: 1; height:40px; line-height:40px; text-align:center; border:1px solid #e1e1e1; border-right:none; display:inline-block}
.tab_box{ position:relative}
.tab_pos{ position:absolute; top:-45px; left:0;}
.search_words{ background:#fff; font:normal 12px/20px 'MicroSoft YaHei'; padding:8px 5px; margin-top:10px; position:relative}
.search_words a{ color:#999; margin-right:5px;}
.search_words em{ font-style:normal; background:url(../images/bg.png) repeat; color:#fff; padding:0 10px; opacity:0.3; position:absolute; bottom:8px; right:0;}

.cate_all{ height:40px; background:#fff; border-bottom:1px solid #e1e1e1; font:normal 15px/40px 'MicroSoft YaHei'; margin:10px 0; overflow:hidden}
.cate_all dt{ width:23%; float:left}
.cate_all dt span{ border-right:1px solid #e1e1e1; display:block; overflow:hidden}
.cate_all dt a{ font:normal 15px/40px 'MicroSoft YaHei'; float:left}
.cate_all dt a.on{ font-weight:bold; color:#24cd77;}
.back_home{ width:20px; height:20px; background:url(../images/home.png) center no-repeat; background-size:20px 20px; padding:10px; display:inline-block}
.cate_all dd{ width:77%; float:left}
.cate_box{ width:100%; height:57px; overflow-x:scroll; overflow-y:hidden;}
.cate_box div{white-space:nowrap; display:flex;}
.cate_box div a{flex:1;height:40px;box-sizing:border-box; margin-left:8px; display:inline-block}
.cate_box div a.on{ font-weight:bold; color:#24cd77;}
.cate_box a i{ width:20px; height:20px; background:url(../images/categorybg.png) no-repeat; background-size:20px 720px; margin:0 3px; display:inline-block; vertical-align:middle}
.cate_box a i.i_286{ background-position:0 0}
.cate_box a i.i_285{ background-position:0 -20px}
.cate_box a i.i_294{ background-position:0 -40px}
.cate_box a i.i_290{ background-position:0 -60px}
.cate_box a i.i_291{ background-position:0 -80px}
.cate_box a i.i_258{ background-position:0 -00px}
.cate_box a i.i_277{ background-position:0 -120px}
.cate_box a i.i_288{ background-position:0 -140px}
.cate_box a i.i_202{ background-position:0 -160px}
.cate_box a i.i_298{ background-position:0 -180px}
.cate_box a i.i_293{ background-position:0 -200px}
.cate_box a i.i_302{ background-position:0 -220px}
.cate_box a i.i_279{ background-position:0 -240px}
.cate_box a i.i_313{ background-position:0 -260px}
.cate_box a i.i_243{ background-position:0 -280px}
.cate_box a i.i_312{ background-position:0 -300px}
.cate_box a i.i_278{ background-position:0 -320px}
.cate_box a i.i_310{ background-position:0 -340px}
.cate_box a i.i_280{ background-position:0 -360px}
.cate_box a i.i_297{ background-position:0 -380px}
.cate_box a i.i_242{ background-position:0 -400px}
.cate_box a i.i_394{ background-position:0 -420px}
.cate_box a i.i_307{ background-position:0 -440px}
.cate_box a i.i_339{ background-position:0 -460px}
.cate_box a i.i_333{ background-position:0 -480px}
.cate_box a i.i_334{ background-position:0 -500px}
.cate_box a i.i_328{ background-position:0 -520px}
.cate_box a i.i_329{ background-position:0 -540px}
.cate_box a i.i_331{ background-position:0 -560px}
.cate_box a i.i_335{ background-position:0 -580px}
.cate_box a i.i_336{ background-position:0 -600px}
.cate_box a i.i_337{ background-position:0 -620px}
.cate_box a i.i_341{ background-position:0 -640px}
.cate_box a i.i_343{ background-position:0 -660px}
.cate_box a i.i_396{ background-position:0 -680px}

.categorybox{ height:80px; overflow:hidden}
.categorybox dt{ width:20%;}
.categorybox dt span{ height:80px;}
.categorybox dd{ width:80%}
.categorybox .back_home{ padding:10px 5px;}
.cate_new{ height:80px; overflow:hidden;}
.cate_new a{ width:20%; display:inline-block}
.tags_box{ width:100%; height:57px; overflow-x:scroll; overflow-y:hidden;}
/* .tags_box div{white-space:nowrap; color:#ddd; display:flex;}
.tags_box div a{flex:1;height:40px;box-sizing:border-box; margin:0 8px; display:inline-block} */

.tags_box div{white-space:nowrap; color:#ddd; display:flex; align-items: center}
.tags_box div a{height:40px;box-sizing:border-box; margin:0 8px; display:inline-block}

.sub_menu{ background:#fff;}
.sub_menu a{ width:19%; font:normal 14px/40px 'MicroSoft YaHei'; border-bottom:1px solid #ddd; text-align:center; display:inline-block}
.sub_menu a.on{ border-bottom:1px solid #24cd77; color:#24cd77;}
.news{ background:#fff;}
.news dl{ padding:12px 10px 0 10px; overflow:hidden}
.news dt{ width:100px; height:100px; background:url(../images/bg_article.png) no-repeat; text-align:center; float:left; overflow:hidden}
.news dt img{}
.news dd{ height:100px; font:normal 12px/20px ''; padding-left:110px;}
.news dd h3{ height:20px; font:bold 14px/20px ''; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.news dd p{ height:40px; overflow:hidden; margin:3px 0}
.news_app{ height:26px; color:#999; padding-top:4px; overflow:hidden}
.news_app img{ width:26px; height:26px; border-radius:5px; margin-right:5px; float:left}
.news_app i{ font:normal 12px/26px ''; color:#f33; float:right}

.list_app li{ padding:12px; border-top:1px solid #E9E9E9; position:relative;}
.list_app li .btn_vh{top:30px }
.list_litpic{ width:80px; height:80px; overflow:hidden}
.list_litpic img{ width:80px; height:80px}
.list_info{ height:80px; margin:0 70px 0 95px; display: flex; flex-direction: column; justify-content: space-around;}
.list_info h3{ height:20px; font:bold 15px/20px 'MicroSoft YaHei'; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.list_info h3 a{ font:bold 15px/20px 'MicroSoft YaHei';}
.list_info p{ height:20px; font:normal 12px/20px 'MicroSoft YaHei'; color:#999; overflow:hidden;}
.list_info .star_p{ padding:0;}

.topic_list{ padding:10px 10px 0 10px; background:#fff;}
.topic_list img{ width:100%}
.topic_list p{ height:30px; font:normal 14px/30px 'MicroSoft YaHei'; margin:3px 0 5px 0; overflow:hidden}
.topic_list em{ font-style:normal; font-size:12px; color:#999; float:right}
.topic_con{ padding:10px; background:#fff;}
.topic_con img{ width:100%}
.topic_con h3{ font:bold 16px/20px 'MicroSoft YaHei'; padding-top:10px}
.topic_con p{ font:normal 14px/18px 'MicroSoft YaHei'; color:#666; padding:5px 0;}
.topic_reco{ font:normal 14px/20px 'MicroSoft YaHei';}
.topic_reco em{ font-style:normal; color:#999; margin-right:10px;}
.topic_reco a{ color:#25A1D7; text-decoration:underline; margin-right:10px; display:inline-block}
.btn_vh{ width:50px; background:url(../images/btn.png) top no-repeat; padding-top:28px; color:#5CAE02; text-align:center; position:absolute; right:0; top:15px}
.list_tip{ padding-top:10px;}
.list_tip a{ margin-right:12px;}
.tip_red{ color:#f33}
.tip_blue{ color:#0066FF}
.tip_green{ color:#009933}

.article_box{ background:#fff; padding:12px;}
.article_box h1{ font:bold 18px/24px 'MicroSoft YaHei';}
.article_box span{ color:#999; margin:5px 0; display:block; text-align:center;}
.wz_con{ border-top:1px solid #e9e9e9; font:normal 16px/26px ''; color:#333; padding-top:10px; margin-top:10px;}
.wz_con img{ max-width:100%; margin:5px 0}
.wz_con p{ padding:5px 0;}
.wz_con a{color:#28C88A;text-decoration:underline;}
.wz_con p span{ display: inline; }
.wz_list{}
.wz_list li{ height:35px; border-top:1px solid #e1e1e1; font:normal 14px/35px 'MicroSoft YaHei'; padding:0 10px; overflow:hidden}
.wz_list li a{ background:url(../images/dot.png) left no-repeat; padding-left:10px;}

.app_newlist{ padding-bottom:10px}
.app_newlist li{ width:22%;}

.box1 {overflow:hidden;}
.box1 .cate_wrap {overflow-x:scroll; overflow-y:hidden; height:97px;}
.box1 .cate_wrap ul {display:flex;}
.box1 .cate_wrap ul li {width:20%; }
.box1 .cate_wrap ul li:last-child{margin-right:8px;}
.box1 .cate_wrap ul li a{ float:left; display:inline-block; clear:both}

/*20200601*/
.info_data{ background:#fff; padding:10px 5px; margin-bottom:10px;}
.info_data h2{ padding:0 10px;}
.data_tab{ overflow:hidden;}
.data_tab li{ width:25%; font:normal 15px/40px ''; border-bottom:1px solid #eee; text-align:center; float:left}
.data_tab li.on{ border-bottom:3px solid #24CD77; color:#24CD77;}
.data_more{ color:#24CD77; float:right;}
.data_list{ height:270px; overflow:hidden}
.data_list li{ width:44%; height:35px; font:normal 14px/35px ''; background:#F4F5F7; margin:10px 0 0 4%; text-align:center; float:left; overflow:hidden}
.data_list a{ color:#333;}
.data_con span{ border:1px solid #ddd; font:normal 14px/35px ''; color:#24CD77; text-align:center; display:block; margin:10px 15px;}

.data_iphone,.data_android{ width:48%; height:40px; font:bold 15px/40px ''; color:#fff; text-align:center; display:inline-block}
.data_iphone{ background:#4B85F1; float:left}
.data_android{ background:#33AB6B; float:right}

.info_more{ margin:5px 10px; color:#24CD77; float:right;}
.data_tit{ border-bottom:1px solid #eee;}
.data_tit b{ width:25%; font:normal 15px/40px ''; border-bottom:3px solid #24CD77; color:#24CD77; text-align:center; display:inline-block}


/*20200603*/
.rank_1030{}
.rank_1030 li{ padding:10px; border-bottom:1px solid #ddd; overflow:hidden; position:relative}
.rank_1030 li img{ width:60px; float:left}
.btn_rank{ width:45px; height:30px; font:normal 12px/30px 'MicroSoft YaHei'; background:#24CD77; color:#fff; text-align:center; position:absolute; top:25px; right:10px;}
.rank_name{ margin-left:70px;}
.rank_name h3{ font:normal 16px/30px 'MicroSoft YaHei';}

/*20200708*/
.similar_star{ width:60px; height:10px; background:url(../images/similar_star.png) no-repeat; margin:4px auto auto auto; position:relative; display:inline-block}
.similar_star span{ height:10px; background:url(../images/similar_star.png) 0 -10px no-repeat; position:absolute; left:0; top:0}

.similar_wrap{ padding:10px;}
.similar_wrap section{ width:80px; height:135px; float:left}
.similar_wrap section img{ width:80px; height:80px;}
.similar_wrap h3{ text-align:center;}
.similar_wrap h3 a{ color:#333; font:bold 14px/30px 'MicroSoft YaHei';}
.similar_wrap h3 .star{ margin:0 10px}
.similar_wrap p{ font:normal 14px/24px 'MicroSoft YaHei'; color:#666; margin-left:92px;}
.similar_wrap p a{ color:#24CD77; border-bottom:1px dotted #333; margin:0 3px;}

.similar_list{}
.similar_list li{ padding:10px; border-bottom:1px solid #ddd; overflow:hidden; position:relative}
.similar_list li img{ width:80px; float:left}
.btn_similar{ width:50px; height:30px; font:normal 12px/30px 'MicroSoft YaHei'; background:#24CD77; color:#fff; text-align:center; position:absolute; top:25px; right:10px;}
.similar_name{ margin-left:92px;}
.similar_name h3{ font:normal 16px/30px 'MicroSoft YaHei';}
.similar_name p{ font:normal 12px/30px 'MicroSoft YaHei'; color:#999}

.hotTags{ padding:0 10px 10px 10px}
.hotTags a{ margin:12px 12px 0 0}
.size_0{ font-size:11px; color:#f90}
.size_1{ font-size:12px; color:#2E8C68}
.size_2{ font-size:14px; color:#6229CE}
.size_3{ font-size:16px; color:#60BCEF}
.size_4{ font-size:18px; color:#70991F}
.size_5{ font-size:11px; color:#f30}
.size_6{ font-size:12px; color:#A77FD7}
.size_7{ font-size:14px; color:#f69}
.size_8{ font-size:16px; color:#36f}
.size_9{ font-size:18px; color:#24cd77}
.size_10{ font-size:18px; color:#6BABB5}

.hot_words{ padding:5px 15px 5px 0; overflow:hidden}
.hot_words li{ width:33.3%; overflow:hidden; float:left}
.hot_words li a{ height:13px; background:#f0f0f0; font-size:13px; text-align:center; padding:10px 8px; margin:0 0 12px 12px; display:block; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.app_xitong a{color:#28C88A;text-decoration:underline;}

/*20211223*/
.css_xiazai_box{background:#fff;padding:1px;}
.css_xiazai_360{ width:90%; margin:0 5%}
.css_xiazai_360_btn{ font:normal 20px/30px ''; text-align:center; border:2px solid #24CD77; display:block}
.css_xiazai_360_btn i{ font:normal 12px/20px ''; color:#666; display:block}
.css_xiazai_360_tips{ font:normal 12px/18px ''; background:#FFE0C1; border:1px solid #FF6600; padding:8px; margin:10px 0; display:block}


/*20220321*/
.css_xiazai_wrap{ overflow:hidden; padding:10px 0 0;}
.dw_checkbox{ width:100px; background:url(../images/checked.png) no-repeat; background-size:15px 15px; font:normal 12px/16px 'MicroSoft YaHei'; color:#999; padding-left:22px; margin-top:4px; float:left}
.dw_checkno{ background:url(../images/check.png) no-repeat; background-size:15px 15px;width:100px; font:normal 12px/16px 'MicroSoft YaHei'; color:#999; padding-left:22px; margin-top:4px; float:left}
/* .btn_safe{ height:38px; border:1px solid #24cd77; border-radius:3px; background:#24cd77; color:#fff; font:normal 16px/38px 'MicroSoft YaHei'; text-align:center; display:block} */
.nobtn,.kOrder,.btn_safe{ height:38px; border:1px solid #24cd77; border-radius:3px; background:#24cd77; color:#fff; font:normal 16px/38px 'MicroSoft YaHei'; text-align:center; display:block}
.btn_normal{ height:38px; border:1px solid #24cd77; border-radius:3px; color:#24cd77; font:normal 16px/38px 'MicroSoft YaHei'; margin-left:140px; text-align:center; display:block}
.kOrder {width: 100%; line-height: 36px}
.btn_gray{ height:38px; border:1px solid #c9c9c9; border-radius:3px; font:normal 16px/38px 'MicroSoft YaHei'; text-align:center; display:block}
.no_css_xiazai_btn{text-align:center;}
.no_css_xiazai_btn a{background:#fff;font:16px/18px 'MicroSoft YaHei';color:#000;}
.nobtn{background-color: #ccc;border-color: unset;}
/*20220824*/
/* Swipe 2 required styles */

.swipe {
    overflow: hidden;
    visibility:visible;
    position: relative;
}
.swipe-wrap {
    overflow: hidden;
    position: relative;
}
.swipe-wrap > div {
    float:left;
    width:100%;
    position: relative;
}

/* END required styles */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
}

.screen-pic-big{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    /*z-index: -1;*/
    background: rgba(0, 0, 0, 0.9);
}
.screen-pic-big .swiper {
    display: block;
    height: 100%;
}

.screen-pic-big .swiper-wrapper {
    height: 100%;
}

.screen-pic-big .swiper-zoom-container {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
    text-align: center;

}

.screen-pic-big .swiper-zoom-container img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*20221018*/
.zt_tit{ font:bold 18px/30px ''; text-align:center; padding:10px 0}
.laiyuan{ font:normal 12px/30px ''; color:#999; text-align:center}
.laiyuan b{ width:20px; display:inline-block}

.g_reading{ background:#fafafa; border:1px solid #f2f2f2; padding:15px;}
.g_reading p{ font:normal 14px/24px ''; position:relative}
.g_reading b{ background:#f80; color:#fff; text-align:center; padding:1px; display:inline-block; vertical-align:text-bottom;}
.g_reading b.dao{ width:24px; height:24px; font:bold 20px/24px '';}
.g_reading b.du{ width:20px; height:20px; font:bold 18px/20px ''; margin-right:5px;}
.g_pic{ text-align:center; margin:10px 0}
.g_pic img{ width:90%}
.set_box{ padding:10px;}
.set_box p{ font:normal 14px/24px ''; margin-bottom:10px;}
.set_album{ width:100%; text-align:center; overflow:hidden}
.set_album img{}
.set_btn{ font:normal 14px/24px ''; text-align:center; padding:15px 0}
.btn_code{ width:130px; height:130px; background:url(../images/bg_code.png) no-repeat; padding:15px; margin:0 auto}
.btn_code img{ width:130px; height:130px;}
.d_app{ width:200px; height:40px; background:#24CD77; border-radius:3px; font:normal 18px/40px ''; color:#fff; margin:10px auto; cursor:pointer;}

.noPageMain{display: flex; flex-direction: column;width: 80%; justify-content: center;margin: 0 auto; min-height: calc(100vh - 83px)}
.noPageMain h1{font-size: 24px;color: #c71508;font-family: "微软雅黑","黑体";margin: 40px 0 20px;}
.noPageMain .logo{width: 128px; display: block;height: 72px;overflow: hidden;background: url(../images/logo2.png) 0 0 no-repeat;background-size: contain;}
.noPageMain .go-home{ width: 92px;line-height: 28px;height: 28px;display: block;background: url(../images/404.png) no-repeat -62px 0;font-weight: bold;color: #fff;text-align: center;margin: 15px 0 0 6px;overflow: hidden;cursor: pointer;}

.menu-body a,.menu-body >div{ font:normal 14px/40px ''; padding:0 15px; display:block}
.menu-body >div { height: 40px; overflow: hidden; }
.menu-body >div.active { height: auto }
.menu-body >div p::before{content: ">"; padding-right: 5px;}
.menu-body >div.active p::before{content: ">"; transform: rotate(90deg); display: inline-block; padding: 0 5px; margin-left: -5px;}
.menu-body a ul{ padding-left: 10px }

.new-fix {
    border-top: 10px solid #f0f0f0;
    padding: 0 0 12px;
    background: #fff;
}
.new-fix p{
    padding: 10px 10px 0;
    font-weight: bold;
}

.wz_con img {
    max-width: 100%;
    margin: 5px 0;
    display: block;
}

.downTips{
    display: block;
    padding: 6px 12px;
    width: auto;
    height: auto;
    color: #666;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}
.downTips::before {
    content: "!";
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid #fcaf18;
    color: #fcaf18;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    border-radius: 50%;
    margin-right: 2px;
}
.downTips em {
    font-size: 12px;
    color: #ff8484;
    font-weight: normal;
    font-style: normal;
}

.noPageMain .go-home{ width: 92px;line-height: 28px;height: 28px;display: block;background: url(../images/404.png) no-repeat -62px 0;font-weight: bold;color: #fff;text-align: center;margin: 15px 0 0 6px;overflow: hidden;cursor: pointer;}

.ico {
    background-image: url(../images/icon.png);
    background-size: 10rem 10rem;
}

.hide{
    display: none;
}

.orderList {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.62);
}

.orderBox {
    position: absolute;
    z-index: 5;
    top: 4.4rem;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    width: 4.2rem;
    border-radius: .08rem;
    text-align: center;
}

.orderBox .oClose {
    position: absolute;
    top: -.9rem;
    right: 0;
    margin: auto;
    z-index: 10;
}

.orderBox .oClose i {
    display: inline-block;
    width: .4rem;
    height: .4rem;
    background-position: -9.49rem -3.7rem;
    position: relative;
}

.orderBox .oTitle {
    position: relative;
    width: 100%;
    height: .62rem;
    padding-top: .28rem;
    background-image: url(../images/gametbg.jpg);
    background-size: 100% 100%;
    text-align: center;
    border-top-left-radius: .08rem;
    border-top-right-radius: .08rem;
}

.orderBox .oTitle>i {
    display: block;
    width: .9rem;
    height: .91rem;
    background-position: -6.88rem -8.98rem;
    position: absolute;
    top: -.47rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.orderBox .oTitle p {
    font-size: .3rem;
    color: #fff;
    line-height: .62rem;
    white-space: nowrap;
    overflow: hidden;
}

.orderBox form .tel {
    width: 2.74rem;
    border: 1px solid #d2d2d2;
    background-color: #fff;
    color: #808080;
    font-size: .24rem;
    border-radius: .08rem;
    padding: 0 .26rem;
    line-height: .58rem;
    margin: .3rem auto .1rem;
    overflow: hidden;
    white-space: nowrap;
}

.orderBox form p {
    color: #666;
    font-size: .28rem;
    line-height: .46rem;
    margin-top: .24rem;
    overflow: hidden;
    white-space: nowrap;
}

.orderBox form p em {
    color: #cc0000;
}

.orderBox form .oBtn {
    width: 3.28rem;
    height: .6rem;
    border: 0;
    background-color: #24CD77;
    color: #fff;
    font-size: .28rem;
    border-radius: .08rem;
    line-height: .6rem;
    margin: .25rem auto .4rem;
    overflow: hidden;
    white-space: nowrap;
}

.orderBox .msg {
    color: #ff3232;
    font-size: .18rem;
    text-align: left;
    display: block;
    width: 3.28rem;
    margin: 0 auto;
}

.orderBox .oKnow {
    display: block;
    width: 3.28rem;
    height: .6rem;
    border: 0;
    background-color: #24CD77;
    color: #fff;
    font-size: .28rem;
    border-radius: .08rem;
    line-height: .6rem;
    margin: .2rem auto .3rem;
    overflow: hidden;
    white-space: nowrap;
}

.orderBox .oWin {
    width: 100%;
    font-size: .36rem;
    border-radius: .08rem;
    text-align: center;
}

.orderBox .oWin strong {
    font-size: .28rem;
    color: #ffae00;
}

.orderBox .oWin>p {
    font-size: .24rem;
    color: #666;
    line-height: .36rem;
    margin-bottom: .2rem;
}

.orderBox .oWin>i {
    display: block;
    margin: .1rem auto;
    width: 1.6rem;
    height: .96rem;
    background-position: -8.35rem -6.01rem;
    position: relative;
}

.orderBox .oAgin {
    width: 100%;
    font-size: .36rem;
    border-radius: .08rem;
    text-align: center;
}

.orderBox .oAgin>p {
    font-size: .24rem;
    color: #666;
    line-height: .36rem;
    margin-bottom: .2rem;
}

.orderBox .oAgin>i {
    display: block;
    margin: .1rem auto;
    width: 1.6rem;
    height: 1.06rem;
    background-position: -8.35rem -7.49rem;
    position: relative;
}

.orderBox .oLose {
    width: 100%;
    font-size: .36rem;
    border-radius: .08rem;
    text-align: center;
}

.orderBox .oLose>p {
    font-size: .28rem;
    color: #141414;
    font-weight: 500;
    line-height: .36rem;
    margin-bottom: .2rem;
}

.orderBox .oLose>i {
    display: block;
    margin: .1rem auto;
    width: 1.6rem;
    height: .96rem;
    background-position: -8.35rem -8.96rem;
    position: relative;
}
.s_size{display: block;font: normal 12px/14px ''; color: #808080;}
.s_bth{display: block;width: 50px;height: 16px;font: normal 12px/15px ''; color: #24cd77;border: 1px solid  #24cd77;margin:4px auto 0; border-radius: 16px;}

.z-nav-box{
    padding: 10px 10px 0 10px;
    background: #fff;
}
.z-nav-box div{
    float: left;
    border:1px solid #e5e5e5;
    padding:5px 8px;
    font-size: 14px;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.z-nav-box div a{
    color:#666;
}
.z-nav-box div.z-nav-active{
    background:#24CD77;
    border:1px solid #24CD77;
}
.z-nav-box div.z-nav-active a{
    color: #fff;
}

.gRule i,.gPrivacy i {background: url(../images/maskicon.png) no-repeat;background-size: 150px 600px;}
.gSecret,.gPower,.agSecret{color: #009cff !important;cursor: pointer;}
/* rule */
.gRule{position: fixed;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 2;max-width: 100%;width: 100%;height: 100%;background-color: rgba(0,0,0,.62);}
.ruleBox{position: absolute;z-index: 5;top: 100px;left: 0;right: 0;margin: auto;background-color: #fff;width: 320px;border-radius: 4px;text-align: center;}
.ruleBox .rClose{position: absolute;top: 10px;right:10px;margin: auto;z-index: 10;}
.ruleBox .rClose i{display: inline-block;width: 20px;height: 20px;background-position: -3px -6px;position: relative;}
.ruleBox .rTitle{position: relative;width: 100%;height: 50px;padding-top: 14px;text-align: center;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.ruleBox .rTitle>i{display:block;width: 133px;height: 91px;background-position: -1px -276.5px;position: absolute;top: -44.5px;left: 0;right: 0;margin: 0 auto;}
.ruleBox .rSure{display: block;width:240px;height: 39px;border: 0;background:#24cd77;color:#fff;font-size:14px;border-radius:4px;line-height: 39px;margin: 15px auto 25px;overflow: hidden;white-space: nowrap;}
.ruleMain{background-color: #fff;display: block;height: 180px;border: none;padding: 7.5px 12.5px 12.5px;line-height: 21px;font-size: 12px;color: #4c4c4c;margin: 10px 12.5px 15px;overflow: auto;}
.ruleMain p{text-align: left;}
.ruleMain strong{display: block;color: #333;line-height:26px;font-size: 12px; font-weight: bold;text-indent:0em;text-align: left;}
.ruleMain p:nth-of-type(1){color: #333;font-size: 12px; font-weight: bold;}
/* Privacy */
.gPrivacy{position: fixed;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 2;max-width:  100%;width: 100%;height: 100%;background-color: rgba(0,0,0,.62);}
.privacyTxt{position: absolute;z-index: 5;top: 100px;left: 0;right: 0;margin: auto;background-color: #fff;width: 320px;border-radius: 4px;text-align: center;}
.privacyTxt .pClose{position: absolute;top: 10px;right:10px;margin: auto;z-index: 10;}
.privacyTxt .pClose i{display: inline-block;width: 20px;height: 20px;background-position: -3px -6px;position: relative;}
.privacyTxt .oTitle{position: relative;width: 100%;height: 50px;padding-top: 14px;text-align: center;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.privacyTxt .oTitle>i{display:block;width: 133px;height: 91px;background-position: -1px -157px;position: absolute;top: -44.5px;left: 0;right: 0;margin: 0 auto;}
.privacyTxt .gSure{display: block;width:240px;height: 39px;border: 0;background:#24cd77;color:#fff;font-size:14px;border-radius:4px;line-height: 39px;margin: 15px auto 25px;overflow: hidden;white-space: nowrap;}
.privacyMain{background-color: #fff;display: block;height: 180px;border: none;padding: 7.5px 12.5px 12.5px;line-height: 21px;font-size: 12px;color: #4c4c4c;margin: 10px 12.5px 15px;overflow: auto;}
.privacyMain p{text-align: left;}
.privacyMain strong{display: block;color: #333;line-height:26px;font-size: 12px; font-weight: bold;text-indent:0em;text-align: left;}
.privacyMain p:nth-of-type(1){color: #333;font-size: 12px; font-weight: bold;}
.maskTit{font-size: 20px;color: #202020;font-weight: bold;margin-top: -8px;line-height: 21px;white-space: nowrap;overflow: hidden;}

.infoList{ font-size: 12px; color: #808080; padding: 0 10px 10px; }
.infoList li{display: flex;width: 100%;line-height: 20px;color: #929292;height: 24px;overflow: hidden;}
.infoList li a{color: #358FF0;}
.infoList li span{flex: 1;color: #454545;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}


.app_describe .content h3:before {
    content: '';
    display: inline-block;
    width: .1rem;
    height: .1rem;
    background-color: #e42f2f;
    transform: rotate(45deg);
    vertical-align: middle;
    margin-right: .16rem;
}

.app_describe .content h3:after {
    content: '';
    display: inline-block;
    width: .1rem;
    height: .1rem;
    background-color: #e42f2f;
    transform: rotate(45deg);
    vertical-align: middle;
    margin-left: .16rem;
}

.app_describe .content h3 {
    font-size: .3rem;
    color: #e42f2f;
    /* height: .6rem; */
    line-height: .6rem;
    font-weight: 700;
    margin: .1rem 0;
    padding: 0 .15rem;
    border: 0;
    background-color: #e782c522;
}